function FileData_Pairs(x)
{
x.t("dot","icon");
x.t("shown","following");
x.t("tree","red");
x.t("july","2015");
x.t("state","shown");
x.t("state","logical");
x.t("state","db09000202-21");
x.t("state","follow");
x.t("state","startup");
x.t("icon","indicates");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("indicates","shield");
x.t("menu","logical");
x.t("window","megaraid");
x.t("shield","state");
x.t("device","tree");
x.t("logical","view");
x.t("logical","tab");
x.t("red","dot");
x.t("db09000202-21","rev");
x.t("2015","2015");
x.t("2015","avago");
x.t("follow","steps");
x.t("steps","view");
x.t("click","logical");
x.t("main","menu");
x.t("main","window");
x.t("figure","logical");
x.t("figure","figure");
x.t("view","shield");
x.t("manager","main");
x.t("rev","2.2");
x.t("sas","logical");
x.t("startup","main");
x.t("storage","manager");
x.t("following","figure");
x.t("2.2","july");
x.t("avago","technologies");
x.t("tab","device");
x.t("tab","click");
}
